Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 24.45-b08 (Oracle Corporation)
Built-By: ${specification.vendor}

Name: ${pecs_ear.project.name}
Specification-Title: ${specification.title}
Specification-Version: ${specification.version}
Specification-Vendor: ${specification.vendor}
Implementation-Title: ${implementation.title}
Implementation-Version: 2.0.00.0076
Implementation-Vendor: ${implementation.vendor}

